Subject: Re: [Catalina-22] [General]

From: [email-masked]
Date: Tue, 27 Mar 2007 10:57:37 -0500

Here in the land of Lake Wobegon the Surprise has been pulled from storage
and rest in my drive, awaiting ice-out.    I have used the MN State Fair
for storage of my boats for 15+ years. Today, on taking possession of my
sailboat, the transom was covered in a very thick layer of bird droppings.
It is apparent from the boat was stored under a perch, perhaps a rafter,
and accumulated months of droppings.

   I expect, with considerable scrubbing, the hull will be cleaned, but I
   spent many hours in the fall doing just that to avoid the work in the
   spring.    I do hope the hull is not stained.

   Kent S. Kokko, Ph.D
   Surprise #15434